{
    "enhanced_boss_bar.minecraft.wither": "Визер",
    "enhanced_boss_bar.minecraft.ender_dragon": "Эндер-дракон",
    "enhanced_boss_bar.cataclysm.ignis": "Игнис",
    "enhanced_boss_bar.cataclysm.ender_guardian": "Эндер-страж",
    "enhanced_boss_bar.cataclysm.netherite_monstrosity": "Незеритовое чудовище",
    "enhanced_boss_bar.cataclysm.the_harbinger": "Предвестник",
    "enhanced_boss_bar.cataclysm.the_leviathan": "Левиафан",
    "enhanced_boss_bar.mass_destruction.night_lich": "Ночной лич",
    "enhanced_boss_bar.mass_destruction.nether_gauntlet": "Перчатка Незера",
    "enhanced_boss_bar.mass_destruction.void_blossom": "Цветок Пустоты",
    "enhanced_boss_bar.mass_destruction.obsidilith": "Обсидилит",
    "enhanced_boss_bar.mowziesmobs.ferrous_wroughtnaut": "Железокованый",
    "enhanced_boss_bar.mowziesmobs.frostmaw": "Ледочрев",
    "enhanced_boss_bar.witherstormmod.witherstorm": "Иссушающая буря",
    "enhanced_boss_bar.meetyourfight.bellringer": "Звонарь",
    "enhanced_boss_bar.meetyourfight.swampjaw": "Болотная челюсть",
    "enhanced_boss_bar.alexsmobs.void_worm": "Червь Пустоты",
    "enhanced_boss_bar.aether.slider": "Слайдер",
    "enhanced_boss_bar.aether.valkyrie_queen": "Королева валькирий",
    "enhanced_boss_bar.aether.sun_spirit": "Дух Солнца",

    "enhanced_boss_bar.config.title": "Настройки Enhanced Boss Bar",
    "enhanced_boss_bar.config.subtitle": "Боссы",
    "enhanced_boss_bar.config.minecraft": "Minecraft",
    "enhanced_boss_bar.config.cataclysm": "L'Ender Cataclysm",
    "enhanced_boss_bar.config.mass_destruction": "Bosses of Mass Destruction",
    "enhanced_boss_bar.config.mowziesmobs": "Mowzie's Mobs",
    "enhanced_boss_bar.config.witherstormmod": "Cracker's Wither Storm",
    "enhanced_boss_bar.config.meetyourfight": "Meet your Fight",
    "enhanced_boss_bar.config.alexsmobs": "Alex's Mobs",
    "enhanced_boss_bar.config.aether": "The Aether"
}